@charset "UTF-8";

/*=============> universals <=============*/
* { margin : 0; padding : 0; }
/* hx */
font: .625em/1.5 Arial, Helvetica, verdana, sans-serif;
h2, h3, h4, h5 { font-weight : bold; }
/* h1 */
h1#logo { z-index : 3; position : absolute; left : 0px; top : 0px; width: 364px; height : 120px; background : url(../images/logo.png) no-repeat; }
h1 a { display : block; width: 364px; height : 120px; text-indent : -9999px; }
/* body */
body { background:url(../images/top-background.jpg) repeat-x; font-family:Arial, Helvetica, sans-serif; color:#7f7d78; font-size:13px; line-height:1.5; }
a { color:#d9ef45; text-decoration:none; font-weight:bold; }
a:hover { color:#de8d1b; }
#main a { color:#0FA811; text-decoration:none; font-weight:bold; font-style: italic; }
#main a:hover { color:white; }
#main1 a { color:#0FA811; text-decoration:none; font-weight:bold; font-style: italic; }
#main1 a:hover { color:white; }
#main2 a { color:#0FA811; text-decoration:none; font-weight:bold; font-style: italic; }
#main2 a:hover { color:white; }
p { color: #DDD; margin-bottom: 15px; line-height: 20px; }
p a { color: inherit; text-decoration: none; font-weight: bold; }
h2 { color:#fff; font-size:28px; font-weight:normal; }
h3 { color:#fff; font-size:24px; font-weight:normal; }
h4 { color:#fff; font-size:20px; font-weight:normal; }
h5 { color:#fff; font-size:16px; font-weight:normal; }
a img { border: none; }
/* wrapper */
#wrapper { background:url(../images/wrapper-background.jpg) center top no-repeat; }

/*=============> Header section <=============*/
/* header */
#header { background:url(../images/header-backgroundcopy.png) center top no-repeat; width:1000px; height:450px; position:relative; margin:0 auto; }
/* Main Navigation */
#nav_main { position : absolute; left : 35px; top : 364px; z-index:1000; }
#nav_main ul { width :960px; list-style :none; float :left; }
#nav_main ul li { float :left; }
#nav_main ul a { display :block; text-align:left; padding: 0 2em; line-height:2em; text-decoration:none; color:#fff; font-weight :bold; }
#nav_main li a:hover { color:#9C0; }
/* Submenu */
#nav_main li ul { display: none; position: absolute; padding: 5px 0 30px 0; margin: 0 0 0 -4px; width:200px; background:url(../images/main-naivgation-backgroud.png) left bottom no-repeat; }
#nav_main li:hover > ul { display: block; }
#nav_main li ul li, #nav_main li ul li a { float: none; }
#nav_main li ul li { _display: inline; /* for IE6 */ }
#nav_main li ul li a { width: 150px; display: block; padding-left:30px; background:url(../images/buttom-main-nav.png) left bottom no-repeat; }

/*===============> Content section  <=====================*/
#content-wrapper { width : 1000px; margin: 0 auto; background:url(../images/body-background.jpg) repeat-y; }
#content-header { width :1000px; height:80px; background:url(../images/top_content.jpg) center top no-repeat; }
h2#welcome { float:left; display:block; width :491px; height:64px; background :url(../images/header-logo.png) left no-repeat; text-indent:-10000px; }
#featured { widt :100%; height:290px; margin-top:-15px; background:url(../images/featured-background.jpg) center top no-repeat; }
#block_inside { display:block; padding:10px 70px 30px 60px; overflow:auto; }
#featured-image { float:left; width:325px; height:260px; z-index:1; }
#featured-text { float:right; width:475px; padding-left:50px; }
h3#thebest { text-indent:-10000px; background:url(../images/thebest.jpg) center top no-repeat; width:420px; height:35px; margin-top:40px; }
/*-------Socials Button-------- */
#button { position:relative; width:102px; height:33px; float:right; margin:5px 5px 0 0; }
#button li { float:left; height:33px; display:inline; }
a#burss { text-indent:-10000px; display:block; width:34px; height:33px; background:url(../images/google.jpg) no-repeat 0 0; }
a:hover#burss { background-position:0 -33px; }
a#butwitter { text-indent:-10000px; display:block; width:34px; height:33px; background:url(../images/twitter.jpg) no-repeat 0 0; }
a:hover#butwitter { background-position:0 -33px; }
a#bufacebook { text-indent:-10000px; display:block; width:34px; height:33px; background:url(../images/facebook.jpg) no-repeat 0 0; }
a:hover#bufacebook { background-position:0 -33px; }
/*-------Search bar-------- */
#search-form { position:relative; width:295px; height:40px; float:right; background:url(../images/search-background.jpg) no-repeat 0 0; margin: 0 25px 0 0; }
#searchInput { position:absolute; top:10px; left:5px; width:200px; margin:0px 0 0 8px; font: 15px Verdana, Geneva, sans-serif; color:#999; border:0; background-color:transparent; border:none; outline:none; }
#submitButton { position:absolute; display:block; top:6px; right:0px; width:68px; height:29px; padding:0; }
/*------- main-column ------*/
#main-column { width:640px; margin:20px 20px 0px 30px; float:left; }
/* tri column */
#main-column .tri { width:180px; float:left; margin-right:20px; margin-bottom:10px; }
#main-column .tri li, #main-column .tri-last li { list-style:none; list-style-image:url(../images/angle.jpg); padding:1px 0 0 5px; }
#main-column .tri-last { width:200px; float:left; margin-right:0px; margin-bottom:10px; }
#main-column .tri ul, #main-column .tri-last ul { margin:8px 10px 10px 30px; }
.column-header { width:640px; height:27px; float:left; background: url(../images/column-header.jpg) no-repeat top left; }
.column-body { width:600px; float:left; background: url(../images/column-body.jpg) repeat-y top left; padding :0 20px 0 20px; }
.column-footer { width:640px; height:50px; float:left; background: url(../images/column-footer.jpg) no-repeat top left; margin-bottom:10px; }
#column-header { font-size:24px; font-weight:normal; }
h2#last-adventure { background:url(../images/column-body2.jpg) no-repeat 0 0; display:block; height:45px; width:260px; text-indent : -9999px; }
#latest-location ul { position:relative; list-style-type:none; width:640px; }
#latest-location li { float:left; width:310px; padding-bottom:1em; background:url(../images/location-box-background.png) no-repeat 0 0; margin-right:15px; margin-bottom:15px; }
#latest-location .last { margin-right:0px; }
#latest-location ul a img { border:none; margin : 25px 0 5px 25px; }
#latest-location h4 { color:#de8d1b; font-weight: bold; font-size:15px; }
#latest-location .text { width:260px; margin :0 0 5px 25px; color: #DDD; }
#latest-location .text a { color:#d9ef45; text-decoration:none; font-weight:bold; }
#latest-location .text a:hover { color:#de8d1b; text-decoration:underline; }
/*-------sidebar ------*/
#sidebar { width:280px; float:left; margin: 20px 30px 0 0; }
#newsletter { width:280px; height:200px; background:url(../images/newsletter.jpg) no-repeat 0 0; margin-bottom:20px; }
#newsletter h2 { display:block; width:240px; height:30px; background: url(../images/sign-up-newsletter.png) no-repeat top left; text-indent:-99999px; margin: 20px 20px 0px 20px; float: left; }
#newsletter p { color: #fff; float: left; margin:0 20px 10px 30px; }
#newsletter form { float: right; margin: 0 20px 0 0; overflow: hidden; width:230px; }
#newsletter button {   }
#newsletter input { background: url(../images/newsletter-input-bg.jpg) no-repeat top left; color: #333; font-size: 13px; padding-left: 5px; width: 220px; line-height: 28px; outline:none; border:none; height: 28px; }
#newsletter button { background: url(../images/button-newsletter.jpg) no-repeat top left; text-indent: -9999px; width: 110px;  height: 28px; border:none; margin-top: 5px; }
#newsletter button:hover { background: url(../images/button-newsletter2.jpg) no-repeat top left; }
.error { color: #d4b976; }


/*======================> Tab Right Siderbar  <==========================================*/
UL.tabNavigation { list-style: none; margin: 0; padding: 0; }
UL.tabNavigation LI { display: inline; }
UL.tabNavigation LI A { padding: 7px 30px; background-color: #2d2824; color: #847963; text-decoration: none; }
UL.tabNavigation LI A.selected, UL.tabNavigation LI A:hover { background-color: #688607; color: #fff; padding-top: 7px 20px; }
UL.tabNavigation LI A:focus { outline: 0; }
div.tabs > div { padding: 10px; margin-top: 5px; list-style:none; padding:0; }
div.tabs > div UL LI A { color:#d9ef45; text-decoration:none; font-weight:bold; }
div.tabs > div UL LI A:HOVER { color:#de8d1b; text-decoration:underline; }
div.tabs > div h2 { margin-top: 0; }
div.tabs > div h2 { margin-top: 0; }
#first { background-color: #6f9100; }
#second { background-color: #6f9100; }
#third { background-color: #6f9100; }
.waste { min-height: 900px; }
div.tabs > div UL { list-style:none; padding:0; }
div.tabs > div UL LI { padding:10px; color:#d7d7d7; border-bottom:1px solid #84a126; border-top:1px solid #617902; }
div.tabs > div UL LI.first { padding-top:15px; border-top:none !important; }
div.tabs > div UL LI.last { border-bottom:none !important; }
.box { background:url(../images/bottom_box.jpg) no-repeat center!important; width:280px; height:50px; }

/* =============> footer Section <=================== */
#footer { background:url(../images/footer-repeat.jpg) repeat; }
#footer-bg { background:url(../images/background-footer.jpg) no-repeat center !important; height:590px; margin:0 auto; }
#footer-content { position:relative; background:url(../images/fbg.jpg) no-repeat center !important; width:82%; height:590px; margin:0 auto; }
#footer-contact { float: left; width: 350px; height:480px; padding:45px 50px 0 70px; line-height:18px; }
#footer-contact p { color:#a3620a; font-size:12px; }
h2#fcontact { background:url(../images/contact-header.jpg) no-repeat left; height:30px; width:130px; text-indent:-9000px; display:block; margin-bottom:15px; }
/* Forms Styles Contact footer */
#commentForm input { background: url(../images/input-bg.png) no-repeat top left; height: 35px; width: 300px; padding:0 48px 0 4px; line-height: 35px; border:0px; outline:none; }
#commentForm textarea { font-size: 11px; background: url(../images/contact-message.png) no-repeat top left; width: 317px; height: 183px; border:0px; padding: 8px 12px 8px 5px; overflow:hidden; outline:none; }
#commentForm textarea, #commentForm input { color: #a48f5c; font-size: 11px; padding-left: 8px; border:0px; }
#commentForm .submit { float:right; margin: 5px 13px 0 0; height: 26px; width: 110px; background: url(../images/send-message.jpg) no-repeat top left; display: block; text-indent: -9999px; border:0px; }
#footer-panel1 { float: left; width: 220px; padding: 45px 30px 0 10px; height:480px; }
h2#panel1 { background:url(../images/quick-link.jpg) no-repeat left; height:30px; width:120px; text-indent:-9000px; display:block; margin-bottom:15px; }
#footer-panel2 { float: left; width: 220px; padding: 45px 30px 0 10px; height:480px; }
h2#panel2 { background:url(../images/contact-new.jpg) no-repeat left; height:30px; width:160px; text-indent:-9000px; display:block; margin-bottom:15px; }
.footer-nev ul li { list-style:none; display:block; font-size:13px; border-bottom: 1px solid #15120c; line-height:30px; padding-left:5px; }
.footer-nev a { color:#a3620a; text-decoration:none; }
.footer-nev a:hover { color:#87a321; text-decoration:none; }
.ft-coppy a { color:#9b9b9b; text-decoration:none; padding:0 5px 0 5px; }
.ft-coppy a:hover { color:#8fbb29; text-decoration: underline; }
.ft-coppy p { padding-left:30px; font-size:12px; color:#9b9b9b; }
p#ppading { padding-left:35px; color:#717d64; }

/* ==========================> Destination page <========================== */
.green { font-weight:bold; color:#7f9f15; }
h2#column-header { padding:0 0 10px 0; }
h2#column-header2 { padding:15px 0 10px 0; }
#video-ads { background:url(../images/box-background.jpg) no-repeat top; height:110px; margin-top:10px; padding:12px; }
#video-ads a:hover { color:#de8d1b; text-decoration:underline; }
#video-ads a { color:#d9ef45; }
h2#destinatio-header { float:left; display:block; width :491px; height:64px; background :url(../images/header-destination.png) left no-repeat; text-indent:-10000px; margin-right:80px; }
h4#myanmar { display:block; background: url(../images/myanmar.jpg) no-repeat top left; width:148px; height:42px; float:left; text-indent:-10000px; margin-left:10px; }
h4#thailand { display:block; background: url(../images/thailand.jpg) no-repeat top left; width:148px; height:42px; float:left; text-indent:-10000px; margin-left:10px; }
h4#singapore { display:block; background: url(../images/singapore.jpg) no-repeat top left; width:148px; height:42px; float:left; text-indent:-10000px; margin-left:10px; }
#main-column .destination-bg { width:600px; background: url(../images/location-bg.jpg) no-repeat top left; float:left; padding:0 20px 0 20px; margin: 0 0 10px 0; }

/* ==========================> Simple page <========================== */
h2#activities-header { float:left; display:block; width :491px; height:64px; background :url(../images/header-activities.png) left no-repeat; text-indent:-10000px; margin-right:80px; }
blockquote { background:url(../images/quote.png) no-repeat scroll left top transparent; font-style:italic; padding-left:60px; width:90%; }

/* ==========================> fullFull width page page <========================== */
/*------- full-column ------*/
#full-column { width:100%; margin:20px 20px 0px 30px; float:left; }
.full-column-header { width:100%; height:27px; float:left; background: url(../images/full-column-header.jpg) no-repeat top left; }
.full-column-body { width:100%; float:left; background: url(../images/full-column-body.jpg) repeat-y top left; padding :0 20px 0 20px; }
.full-column-footer { width:100%; height:50px; float:left; background: url(../images/full-column-footer.jpg) no-repeat top left; margin-bottom:10px; }

/* ==========================> Side bar on left page <========================== */
/*------- main-column ------*/
#main-column-right { width:640px; margin:20px 30px 0px 20px; float:left; }
#sidebar-left { width:280px; float:left; margin: 20px 0 0 30px; }

/* ==========================> About us page <========================== */
h2#about-header { float:left; display:block; width :491px; height:64px; background :url(../images/header-about.png) left no-repeat; text-indent:-10000px; margin-right:80px; }

/* ==========================> Photo Gallery <========================== */
#photos-gallery ul { float: left; list-style: none; margin-left: 10px; }
#photos-gallery li { float: left; display: block; padding:12px; background-image: url(../images/gallery-bg.gif); background-repeat: no-repeat; background-position: 2px 2px; }
h2#photos-header { float:left; display:block; width :491px; height:64px; background :url(../images/header-photos.png) left no-repeat; text-indent:-10000px; margin-right:80px; }

/* ==========================> Contact page <========================== */
h2#contact-header { float:left; display:block; width :491px; height:64px; background :url(../images/header-contact.png) left no-repeat; text-indent:-10000px; margin-right:80px; }
#contatct-sidebar { background:url(../images/contact-sidebar-bg.jpg) no-repeat top left; height:650px; margin-top:15px; padding:20px; }
/* Forms Styles Contact page*/

/* ==========================> Image Alignments <========================== */
.image-center { margin:4px auto 20px auto; display:block }
.image-middle { vertical-align:middle; margin-right:8px; }
.image-left { float:left; margin:4px 10px 10px 0px; background:none repeat scroll 0 0 #FFFFFF; border:1px solid #BBBBBB; padding:6px;  }
.image-right { float:right; margin:4px 0px 10px 10px; background:none repeat scroll 0 0 #FFFFFF; border:1px solid #BBBBBB; padding:6px;  }
.image-rightnew{ float:right; margin:4px 0px 10px 10px; background:none repeat scroll 0 0 #FFFFFF; border:0px;  }

/*=======================> Spacial Class  <=======================================*/
.nav-border { border-right:#224003 solid 1px; border-left:#367103 solid 1px; }
.nav-open { border-right:#224003 solid 1px; }
.nav-close { border-left:#367103 solid 1px; }
#slidefeature { position:absolute; top:134px; right:385px; z-index:3000; }
.banner { position:absolute; top:125px; z-index:80; }
.clear { clear:both; }
.fr { float:left; margin:0 10px 15px 0; }
.portfolio_box_anime { position:relative; overflow:hidden; float:left; }
.portfolio_zoom { width:900px; height:500px; display:none; position:absolute; top:0; left:0; float:inherit; background:url(../images/portfolio_bg.png); cursor:pointer; }

/*=======================> Dropdown Menu  <=======================================*/
/* LEVEL ONE */
ul.dropdown { position : absolute; left : 35px; top : 364px; width :960px; list-style :none; z-index:1; }
ul.dropdown li { font-weight: bold; float: left; zoom: 1; list-style :none; }
ul.dropdown a:hover { color:#9C0; }
ul.dropdown a:active { color: #ffa500; }
ul.dropdown li a { display: block; padding: 0 2em; line-height:2em; text-decoration:none; color:#fff; font-weight :bold; }
ul.dropdown li:last-child a { border-right: none; } /* Doesn't work in IE */
ul.dropdown li.hover, ul.dropdown li:hover { position: relative; }
ul.dropdown li.hover a { color: black; }

/* LEVEL TWO */
ul.dropdown ul { width: 200px; visibility: hidden; position: absolute; top: 100%; padding: 5px 0 30px 0; margin: 0 0 0 -4px; left: 0; z-index:200; background:url(../images/main-naivgation-backgroud.png) left bottom no-repeat; }
ul.dropdown ul li { font-weight: normal; background:url(../images/buttom-main-nav.png) left bottom no-repeat; color: #000; float: none; }

/* IE 6 & 7 Needs Inline Block */
ul.dropdown ul li a { border-right: none; width: 100%; display: inline-block; }

/* 	LEVEL THREE*/
ul.dropdown ul ul { left: 100%; top: 0; }
ul.dropdown li:hover > ul { visibility: visible; }


/* Real Person jQuery plugin styles v2.0.0. */
.realperson-challenge {
    display: block;
    color: #000;
}
.realperson-text {
    font-family: "Courier New",monospace;
    font-size: 6px;
    font-weight: bold;
    letter-spacing: -1px;
    line-height: 3px;
}
.realperson-regen {
    padding-top: 4px;
    font-size: 12px;
    text-align: center;
    cursor: pointer;
}
.realperson-disabled {
    opacity: 0.5;
    filter: Alpha(Opacity=50);
}
.realperson-disabled .realperson-regen {
    cursor: default;
}
#main-column .destination-bg {
  width: 100%; }
  #main-column .tri {
  width: 100%; !important }
 
@media(max-width:498px) {
	#latest-location li { 
	width:100%; 
	}
	#content-wrapper { 
	width: 100%; }
	#content-header {
    width: 106%;
    float: left;
    height: 116px;
    background: url(../images/top_content.jpg) center top no-repeat;
	}
	.column-footer {
    width: 106%; 
	}
	#button {
    position: relative;
    width: 102px;
    height: 33px;
    float: right;
    margin: 15px 203px 0px 2px;
}
    h1#logo { 
	background: url(../images/logo1.png) no-repeat;
	margin-top: -79px;
	 }
    h2#welcome { background: url(../images/header-logo1.png) left no-repeat;
	}
	#block_inside {
    display: block;
    padding: 47px 73px 30px 38px;}
	#featured-text { 
	width:116%}
	#main-column {
    width: 100%;
    margin: 138px 19px 0px -18px;
	}
	.column-body {
    width: 100%;
	}
	#header {
    background: url(../images/header-backgroundcopy1.png) center top no-repeat;
    width: 100%;
    height: 150px;
    margin-top: 69px;}
	ul.dropdown {
  position: absolute;
  left: -21px;
  top: 323px;
  width: 100%;
  list-style: none;
  z-index: 1;
  margin-left: 50px;
}
#button {
  position: relative;
  width: 102px;
  height: 33px;
  float: right;
  margin: 5px 22px 0px 2px;
}
#block_inside {
  display: block;
  padding: 166px 73px 30px 38px; !important
}
#latest-location ul a img {
  border: none;
  margin: 696px 0 5px 36px; !important
}
#footer-contact {
  float: left;
  width: 350px;
  height: 480px;
  padding: 45px 50px 0 13px;
  line-height: 18px;
  }
  .full-column-body { padding: 126px 20px 0 20px; }
  ul.dropdown li a { display: block; padding: 0 1em; }
  .coin-slider { display:none;}
} 
